Company logoTrust Center Documentation
API v1 ReferenceSubprocessorsIdSchedule

Cancel subprocessor publication

Cancel a scheduled subprocessor publication. Browse request parameters, authentication requirements, response payloads, and working code samples in the Orbiq…

DELETE
/api/v1/subprocessors/{id}/schedule

Cancel a scheduled subprocessor publication.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/subprocessors/string/schedule"
{
  "success": true,
  "data": {
    "target_type": "document",
    "target_id": "string",
    "version_id": "string"
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}

How is this guide?